query PlantingCardList($plantingIds: [String!]!) {
  plantings: plantingsById(ids: $plantingIds) {
    id
    organization
    producer {
      id
      code
    }
    events {
      id
      date
      type
      details {
        id
        name
        value
        valueList
      }
    }
    title
    params {
      clayPercentage
      sandPercentage
      soilTexture
    }
    values {
      name
      value
    }
    farmOnboarding {
      id
      climateZone
      hardinessZone
      averageAnnualTemperature
      averageAnnualRainfall
      values {
        key
        values
      }
    }
  }
}
